0 Replies Latest reply on Oct 8, 2019 9:24 AM by 4001980

    OBIA 7.9.6.4 not certified with EBS 12.2.7

    4001980

      I see from the certification matrix that OBIA 7.9.6.4 is not certified with EBS 12.2.7 (although it is with 12.2.6 & 12.2.8). We have been told Oracle ran out of time to complete the testing on 12.2.7, but is anyone aware of any problems that mean it could not be certified?

       

      Alternatively is anyone running 7.9.6.4 with 12.2.7 without any problems?